he.row {
	margin-top:10px;
}
.box{
    float:left;
}
.box_text_title {
    background-color:#d3d3d3;
    overflow:  hidden;
}
.box_text_title h2 {
    color:#898989;
    font-size:30px;
    padding: 10px 10px 20px 10px;
    margin: 0px;
    width: 70%;
}
.box_text_title h2  a{
    color:#898989;
}
.box_text {
    padding: 0 10px 20px 10px;
    color:#8c8c8c;
    font-size:12px;
}
.box_text a{
    color:#8c8c8c;
}
.box_title {
    color:#353535;
    background-color:#dedede;
    height:19px;
    padding:6px 10px 0;
    font-size:11px;
}
.box_title_left {
    float:left;
}
.box_title_left img {
    vertical-align:middle;
}
.box_title_right {
    float:right;
}
.box_title_right a{
    color:#353535;
}
.img_home {
    display:block;
}

/* parte 1 */
#art1 {
	margin-left:0px;
    width:640px;
    float:left;
}
#art1 .img_home, #art1 .box_text_title{
	width:640px;
	height:514px;
}
#art2 {
	margin-left:10px;
	padding-top:51px;
    width:340px;
    float:left;
}
#art2 .img_home, #art2 .box_text_title{
	width:340px;
	height:214px;
}
#art3 {
	margin-left:10px;
    width:340px;
    float:left;
    padding-top: 10px;
}
#art3 .img_home, #art3 .box_text_title{
	width:340px;
	height:214px;
}
#art4 {
	margin-left:10px;
    width:340px;
    float:left;
}
#art4 .img_home, #art4 .box_text_title{
	width:340px;
	height:214px;
}
#art5 {
	margin-left:50px;
    width:190px;
    float:left;
}
#art5 .img_home, #art5 .box_text_title{
	width:190px;
	height:114px;
}
#art6 {
	margin-left:10px;
    width:190px;
    float:left;
}
#art6 .img_home, #art6 .box_text_title{
	width:190px;
	height:114px;
}
#art7 {
	margin-left:10px;
    width:190px;
    float:left;
}
#art7 .img_home, #art7 .box_text_title{
	width:190px;
	height:114px;
}

body p {
	text-align: left;
}
#main #content #page1 .row #art1 .box table tr td .box_title_left tr .texttu {
	text-align: justify;
	font-size: 12px;
}
.grigio {
	color: #CCC;
}
#main #header #header_left #logo table tr th {
	text-align: left;
	font-family: Arial, Helvetica, sans-serif;
}
#main #header #header_left #logo table {
	text-align: left;
}
